/*-- jShowOff module styles --*/
#rotator {overflow:hidden;}

.jshowoff {
	width: 720px;
	}
.jshowoff p.jshowoff-slidelinks {
	position: absolute;
	bottom: 20px;
	right: 0;
	margin: 0;
	padding: 0;
	}
.jshowoff-slidelinks a, .jshowoff-controls a {
	display: block;
	background:url(/layout/images/rotator/tab_off.png) 0 0 no-repeat;
	height:14px;
	width:14px;
	margin: 0 3px;
	float: left;
	}
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {
	background:url(/layout/images/rotator/tab_on.png) 0 0 no-repeat;
	}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	background:url(/layout/images/rotator/tab_on.png) 0 0 no-repeat;
	}
p.jshowoff-controls {
	background: #aaa;
	overflow: auto;
	height: 1%;
	padding: 0 0 5px 5px;
	margin: 0;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	}
.jshowoff-controls a {
	margin: 5px 5px 0 0;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 8px 5px;
	}

.jshowoff-pausetext {
	color: #fff;
	}

#rotator .desc {
	padding:80px 0 20px 30px;
	height:200px;	
	margin-left:451px;
}
#rotator p {
	margin:0;
	padding:0;
	color:#0b4a83;
}
#rotator span {
}
#rotator span.rotatorTitle {
	font-size: 18px;
	text-decoration: none;
	font-weight: 600;
	text-transform:uppercase;
	line-height:26px;
}
#rotator span.rotatorSubTitle {
	font-size:16px;
	line-height:26px;
	color:#666;
}
#rotator a.rotatorMore {
	font-size:16px;
	line-height:26px;
	text-decoration:underline;
}
#rotator a {
	float:left;
	margin:0;
}
.featureimage {
	height:300px;
}